import React from "react"
import ReactDOM from "react-dom"

import Listener from "../src/index.js"

const App = () =>
  <Listener
    target={document}
    eventName="click"
    callback={() => console.log(`clicked ${event.target.tagName}`)}
  >
    <div>Open the console and click around.</div>
  </Listener>

ReactDOM.render(
  <App />,
  document.getElementById("root")
)
