module.exports = {
  entry: "./src/index.js",
  output: {
    library: "ReactListener",
    libraryTarget: "commonjs2",
    path: __dirname + "/lib",
    filename: "react-listener.js"
  },
  externals: {
    "react": true
  },
  module: {
    loaders: [
      {
        test: /\.js$/,
        exclude: /(node_modules|bower_components)/,
        loader: 'babel-loader'
      }
    ]
  }
};
