# react-listener

A component that adds and removes event listeners.

## Usage

```js
import Listener from "react-listener"

const MyComponent = () =>
  <Listener
    eventName="keydown"
    callback={() => event.keyCode === 27 && event.preventDefault && console.log("esc pressed")}
  >
    <div>
      This component will log every time escape is pressed.
    </div>
  </Listener>
```
